Tue, 19 Nov 2019 08:05:00 UTC

Information for RPM slurm-gui-18.08.7-3.fc29.ppc64le.rpm

ID18043147
Nameslurm-gui
Version18.08.7
Release3.fc29
Epoch
Archppc64le
SummarySlurm gui and visual tools
DescriptionThis package contains the Slurm visual tools smap and sview and their respective man pages.
Build Time2019-07-02 06:55:40 GMT
Size158240
ccfee14d320f028bb536fdbab87ab54d
LicenseGPLv2 and BSD
Buildrootf29-build-16734688-1210024
Provides
application()
application(slurm-sview.desktop)
slurm-gui = 18.08.7-3.fc29
slurm-gui(ppc-64) = 18.08.7-3.fc29
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libatk-1.0.so.0()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcairo.so.2()(64bit)
libdl.so.2()(64bit)
libfontconfig.so.1()(64bit)
libfreetype.so.6()(64bit)
libgdk-x11-2.0.so.0()(64bit)
libgdk_pixbuf-2.0.so.0()(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libgthread-2.0.so.0()(64bit)
libgtk-x11-2.0.so.0()(64bit)
libncurses.so.6()(64bit)
libpango-1.0.so.0()(64bit)
libpangocairo-1.0.so.0()(64bit)
libpangoft2-1.0.so.0()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
libslurmdb.so.33()(64bit)
libslurmfull-18.08.7.so()(64bit)
libtinfo.so.6()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
slurm(ppc-64) = 18.08.7-3.fc29
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 11 of 11
Name ascending sort Size
/usr/bin/smap71824
/usr/bin/sview443696
/usr/lib/.build-id0
/usr/lib/.build-id/180
/usr/lib/.build-id/18/860a097916ec0ecf4b215855dccc96f8130c7424
/usr/lib/.build-id/2a0
/usr/lib/.build-id/2a/b57fed07bc39f7b9f7795b4f70da92133a529125
/usr/share/applications/slurm-sview.desktop315
/usr/share/icons/hicolor/128x128/apps/slurm.png5098
/usr/share/man/man1/smap.1.gz4305
/usr/share/man/man1/sview.1.gz1855
Component of No Buildroots